{% extends "post.html" %}

{% set title = 'Adventní drabble č.8 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.8</h2>

<p>Císař si přečetl zprávu zvědů ještě jednou a usmál se. Pohlédl k temnícímu se nebi. „Hra začíná,“ řekl si pro sebe. „Jen odvahu, dost prázdného přešlapování.“ Byl už příliš daleko, aby se vrátil zpět.</p>
<p>Otočil se k písaři a začal diktovat: „Pro císařský bulletin, datum, místo a tak dále. Vojáci, vykřičník! Od té doby, co jsem sjednotil Evropu pod naším císařským praporem, náš bývalý přítel car stupňuje své agresivní chování vůči nám a pokračuje ve vytváření napjaté situace u hranic Evropy. Nespokojil se však pouze s provokativním obcházením našeho kontinentálního systému a uvalením cla na vzácné zboží, které omezuje náš obchod a škodí Evropě, což již všechny korunované hlavy náležitě odsoudily. Dali jsme mu čas, aby své chování změnil, ale marně.</p>
<p>Nejen že nebylo dosaženo nápravy v této věci. Dle nejnovějších poznatků tento náš bývalý přítel chystá do zítřejší půlnoci provést výpad přes řeku Němen. Jaký člověk se může dopustit něčeho takového tváří v tvář kultuře a hodnotám, které všichni sdílíme. Nechybí mu smělost a drzost, nám však nechybí odvaha a vědomí boje za sjednocenou Evropu. Za toto se pustíme do kříže i s tím nejmocnějším nepřítelem. Vězte, že učiním vše proto, aby tato válka byla krátká a snadná. S vědomím vaší statečnosti, tolikrát již prokázané na polích cti a slávy, Vás povedu k vítězství. Budeme to my, kdo zaútočí dříve, naši sapéři již staví mosty. Vězte, že dvacátý třetí květen se zapíše velkým písmem do dějin!“</p>


  {% endblock %}

